quentin:
  id: 1
  login: quentin
  email: quentin@example.com
  salt: 7e3041ebc2fc05a40c60028e2c4901a81035d3cd
  crypted_password: 00742970dc9e6319f8019fd54864d3ea740f04b1 # test
  created_at: <%%= 5.days.ago.to_s :db %>
<% if options[:include_activation] %>  activation_code: 8f24789ae988411ccf33ab0c30fe9106fab32e9b <% end %>
<% if options[:include_activation] %>  activated_at: <%%= 5.days.ago.to_s :db %> <% end %>
aaron:
  id: 2
  login: aaron
  email: aaron@example.com
  salt: 7e3041ebc2fc05a40c60028e2c4901a81035d3cd
  crypted_password: 00742970dc9e6319f8019fd54864d3ea740f04b1 # test
  created_at: <%%= 1.days.ago.to_s :db %>
<% if options[:include_activation] %>  activation_code: 8f24789ae988411ccf33ab0c30fe9106fab32e9a <% end %>
